/**********************************************
	ヘッダー
**********************************************/
#heroBlock {
	position:relative;
	overflow:hidden;
	width:100%;
	height:80vh;
}

#headerImage {
	position:fixed;
	z-index:1;
	width:100%;
	height:80vh;
	top:0;
	background:url("../images/header/003.jpg") no-repeat center center;
	background-size:cover;
	transform-origin:center;
}

#pageTitle, #wrapper, #mapArea, #footerContact, #footer {
	position:relative;
	z-index:2;
}

/**********************************************
	お問い合わせ
**********************************************/
.contactText {
	margin-bottom:2rem;
	text-align:left;
	color:#171c61;
}

.contactTelNo {
	text-align:center;
	font-family:"Oswald";
	font-size:2.5rem;
	font-weight:600;
	letter-spacing:0.2rem;
	color:#171c61;
}

.contactTimeTable {
	margin-bottom:2rem;
	text-align:center;
	color:#171c61;
}

@media screen and (max-width:768px) {
	.contactHeaderBlock {
		margin-bottom:0;
	}
}

/**********************************************
	フォーム
**********************************************/
/* ボタンエリア */
.buttonArea {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:center;
	gap:0.5rem;
	margin-top:2rem;
	width:100%;
}

/* ボタン幅 */
.toNextButton, .toBackButton {
	flex-grow:1;
}

.toNextButton input, .toNextButton button {
	width:100%;
	height:3rem;
	font-size:1.1rem;
	color:#000;
	background-color:#f6c833;
	border:none;
	border-radius:0.25rem;
}

.toNextButton input:hover, .toNextButton button:hover {
	cursor:pointer;
	background-color:#eaaa00;
}

/* 戻るボタン */
.toBackButton input, .toBackButton button {
	width:100%;
	height:3rem;
	font-size:1.1rem;
	color:#000;
	background-color:#fff;
	border:1px solid #666;
	border-radius:0.25rem;
}

.toBackButton input:hover, .toBackButton button:hover {
	cursor:pointer;
	background-color:#e9e9e9;
}

/* 戻るリンクボタン */
.toBackButton a {
	display:block;
	margin-top:0.5rem;
	width:100%;
	height:3rem;
	text-align:center;
	line-height:3rem;
	text-decoration:none;
	font-size:1.1rem;
	color:#000;
	background-color:#fff;
	border:1px solid #666;
	border-radius:0.25rem;
}

.toBackButton a:hover {
	cursor:pointer;
	background-color:#e9e9e9;
}
